﻿@charset "utf-8";

/* ==================================================
	body 공통 속성
================================================== */
/* 기본 폰트 및 사이즈 설정 */
html {
	font-size: 10px;
}

body {
	font-size: 1.6rem;
	font-family: 'Pretendard','Anton', '돋움', 'Dotum', '굴림', 'Gulim', 'Lucida Grande', 'Tahoma', 'Verdana', 'AppleGothic', 'UnDotum', 'sans-serif';
	font-weight: 400;
	-webkit-text-size-adjust: none;
	-ms-interpolation-mode: bicubic;
	color: #3e3e3e;
	background: #fff;
}

.blind {
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

/* ==================================================
	폰트
================================================== */
/* Pretendard */
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url('font/pretendard/woff2/Pretendard-ExtraBold.woff2') format('woff2'), url('font/pretendard/woff/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url('font/pretendard/woff2/Pretendard-Bold.woff2') format('woff2'), url('font/pretendard/woff/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url('font/pretendard/woff2/Pretendard-SemiBold.woff2') format('woff2'), url('font/pretendard/woff/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url('font/pretendard/woff2/Pretendard-Medium.woff2') format('woff2'), url('font/pretendard/woff/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url('font/pretendard/woff2/Pretendard-Regular.woff2') format('woff2'), url('font/pretendard/woff/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url('font/pretendard/woff2/Pretendard-Light.woff2') format('woff2'), url('font/pretendard/woff/Pretendard-Light.woff') format('woff');
}

/* ==================================================
	레이아웃 큰박스
================================================== */
#wrap {
	position: relative;
	width: 100%;
}

/* 검색 */
.page_search {
	display: flex;
	align-items: center;
	margin-left: auto;
	padding: 0px 0 8px 0;
}

.page_con {
	display: flex;
	align-items: center;
}

.page_search span.ps_pd1 {
	padding: 0 5px;
	color: #a3a3a3;
	font-size: 1.8rem;
}

.page_search span.ps_pd2 {
	padding: 0 10px;
	color: #a3a3a3;
	font-size: 1.8rem;
}

.sch_hour {
	margin-left: 10px;
}

.sch_hour,
.sch_minute {
	width: 73px;
	height: 35px;
}

.sch_factory {
	width: 120px;
	height: 35px;
}

.selcet_images {
	width: 110px;
	margin-left: 60px;
	font-size: 1.4rem;
}

/* ==================================================
	컨텐츠
================================================== */
#wlayer {
	width: 100%;
	height: 100vh;
	/* display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;*/
	/* 수직 정렬 
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;*/
	background: #F8F9FD;
	padding-top: 50px;
    padding-left: 250px;
}

.mcontent {
	padding: 30px;
}

@media screen and (max-width: 1920px) {
	.mcontent {
		padding: 10px 10px 0;
	}	
}

@media screen and (max-width: 1800px) {
	#wlayer {
		padding-left: 250px;
	}
}


/* ==================================================
	탑메뉴
================================================== */
.tgnb {
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 50px;
	padding: 0 30px;
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #e3e3e3;
}

.top_right {
	display: flex;
	align-items: center;
}

.name_info {
	display: flex;
	margin-right: 25px;
}

.name_info>h4 {
	position: relative;
	padding-right: 12px;
}

.name_info>p {
	padding-left: 12px;
}

.name_info>h4::after {
	content: "";
	position: absolute;
	top: 1px;
	right: 0;
	width: 1px;
	height: 15px;
	background: #a4a4a4;
}

.info {
	display: flex;
	margin-right: 10px;
}

.info>a>p {
	border: 1.5px solid #002F87;
	border-radius: 50px;
	padding: 5px 22px;
	color: #002F87;
	margin-right: 10px;
	font-size: 1.5rem;
	font-weight: 400;
}

.info>a>p:hover {
	background: #002F87;
	color: #fff;
	border: 1.5px solid #ffffff;
}

.mode a>p {
	position: relative;
	font-weight: 700;
	   text-decoration: underline;
}

@media screen and (max-width: 1400px) {
	.name_info {
		margin-right: 10px;
	}
	
	.tgnb {
		padding: 0 15px;
	}
}

@media screen and (max-width: 800px) {
	.tgnb {
		height: 100px;
	}
}



/* ==================================================
	레프트 메뉴
================================================== */

.lgnb {
	position: fixed;
	left: 0;
	top: 50px;
	background: #fff;
	z-index: 1;
	height: 100vh;
	border-right: 1px solid #e3e3e3;
}

.lmenu {
	width: 250px;
	padding: 30px 30px 0;
}

.view {
	border-bottom: 1px solid #bdbdbd;
	text-align: center;
	height: 45px;
word-break: keep-all;
    display: flex;
    align-items: center;
    justify-content: center;
}

.view>h3 {
	font-size: 1.7rem;
}

.lmenu_list {
	overflow-y: auto;
	width: 215px;
}
/* 스크롤 바 전체 */
.lmenu_list::-webkit-scrollbar {
	width: 8px;
	border-radius: 8px;
	height: calc(100% - 40px);
}

/* 스크롤 막대 */
.lmenu_list::-webkit-scrollbar-thumb {
	width: 4px;
	height: 60%;
	background-color: #A7B4D6;
	border-radius: 8px;
}

/* 스크롤 여백 */
.lmenu_list::-webkit-scrollbar-track {
	background-color: #DCE0E8;
	border-radius: 8px;
}

.lmenu_list>button {
margin-top: 5px;
    width: 200px;
    padding: 13px 0;
    border-radius: 10px;
width:180px;
}

.lmenu_list>button:first-child {
	margin-top: 5px;
}

.lmenu_list>button

.arrow {
	position: absolute;
	right: 15px;
}

.lmenu_list>button.on .ltit .arrow>img {
	display: none;
    position: absolute;
    top: -3px;
    right: -15px;
}

.lmenu_list>button.on .ltit .tit_on.arrow>img {
	display: block;
} 

.lmenu_list>button .ltit .tit_on.arrow>img {
	display: none;
}

.lmenu_list>button.on {
	background: #F8F9FD;
	border: 1px solid #d7d7d7;
}

.lmenu_list>button>.ltit {
	display: flex;
	justify-content: left;
	align-items: center;
	position: relative;
	padding-left: 10px;
}

.ltit>img:first-child {
	padding-right: 15px;

}

.ltit>h3 {
	padding-right: 35px;
	color: #002F87;
	font-size: 1.7rem;
	font-weight: 700;
}

.llist {
	margin-top: 5px;
	position: relative;
}

.llist li {
	padding: 10px 0;
	margin-left: 10px;
	width: 180px;
}

.llist li.on {
	background: #ededed;
	border-radius: 8px;
}

.llist li:hover {
	background: #ededed;
	border-radius: 8px;
}

.llist li.hr_li:hover,.llist li.hr_li.on{
	background:none;
	border-radius:0;
}

.llist ul:hover>p {
	color: #3e3e3e;
	font-weight: 700;
}

.mtit {
	font-weight: 700;
}

.llist li.on p {
	color: #3e3e3e;
	font-weight: 700;
}

.llist li p {
	color: #999999;
	position: relative;
	font-size: 1.6rem;
}

.llist li p::before {
	position: absolute;
	content: "";
	top: 5px;
	left: -10px;
	width: 5px;
	height: 5px;
	border-radius: 50px;
	background: #c6c6c6;
}

.llist li.on p::before {
	background: #3e3e3e;
}

.hyundai_logo img {
display:none;

}

.hyundai_logo {
position: fixed;
    position: fixed;
    width: 112px;
    bottom: -25px;
    left: 3%;
    height: 80px;
    text-align: center;
    background: url(/h_design/images/common/hyundai_logo.svg) no-repeat;
}

.hyundai_logo::before {
    position: absolute;
    width: 260px;
    content: "";
    border-top: 1px solid #dbdbdb;
    bottom: 100px;
    left: -88px;
}

.llist_con .llist hr {
	margin: 0;
	margin-top: 5px !important;	
	width: 160px;
margin-left: -15px;
}

.llist li p.hr_class {
	font-weight: 800;
	color: #313030;
margin-left: -10px;
font-size: 1.7rem;
}

.llist li p.hr_class::before {
content: none;
}


@media screen and (max-width: 1800px) {
	.lmenu {
		width: 250px;
		padding: 30px 30px 0;
	}
}

@media screen and (max-width: 1700px) {
	.llist {
		margin-top: 15px;
	}

	.llist li p {
		font-size: 1.7rem;
	}

	.ltit>h3 {
		font-size: 1.8rem;
	}

	.hyundai_logo {
		width: 250px;
	}

	/*탑*/
	.info>a>p {
		font-size: 1.6rem;
	}

	.name_info {
		font-size: 1.7rem;
	}

	.mode a>p {
		font-size: 1.7rem;
	}
}

@media screen and (max-width: 1400px) {
	.lmenu {
		width: 250px;
		padding: 30px 30px 0;
	}

	.lmenu_list>button {
		width: 180px;
	}

	.lmenu_list>button {
		margin-top: 15px;
	}

	.hyundai_logo {
		width: 230px;
	}

	.info>a>p {
		padding: 5px 15px;
		font-size: 1.5rem;
	}

	.info {
		margin-right: 15px;
	}

	.mode a>p {
		font-size: 1.6rem;
	}

	.mode a>p::before {
		width: 65px;
	}
}

@media screen and (max-width: 1000px){
	.lmenu {
		width: 230px;
		padding: 20px 20px 0;
	}

	.view>h3 {
		font-size: 1.5rem;
	}

	.lmenu_list>button {
		width: 170px;
	}

	.llist li p {
		font-size: 1.5rem;
		word-break: keep-all;
	}

	.llist {
		margin-top: 10px;
	} 

	.ltit>h3 {
		font-size: 1.7rem;
	}

	.hyundai_logo {
		width: 200px;
	}
}

@media screen and (max-width: 765px) {
	.lgnb {
		top: 100px;
	}
}

/* ==================================================
	카피라이터
================================================== */
.copyright {
	position: relative;
}

.copy_con {
	position: absolute;
	bottom: 5rem;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 1.4rem;
	color: #dce0e8;
}

